=head1 NAME

Gtk2::Selection

=for object Gtk2::Selection
=cut




=head1 METHODS

=head2 boolean = Gtk2::Selection-E<gt>B<owner_set> ($widget, $selection, $time_)

=over

=over

=item * $widget (Gtk2::Widget or undef) 

=item * $selection (Gtk2::Gdk::Atom) 

=item * $time_ (unsigned) 

=back

=back

=head2 boolean = Gtk2::Selection-E<gt>B<owner_set_for_display> ($display, $widget, $selection, $time_)

=over

=over

=item * $display (Gtk2::Gdk::Display) 

=item * $widget (Gtk2::Widget or undef) 

=item * $selection (Gtk2::Gdk::Atom) 

=item * $time_ (unsigned) 

=back

Since: gtk+ 2.2

=back

=head2 boolean = Gtk2-E<gt>B<targets_include_image> ($writable, $first_target_atom, ...)

=over

=over

=item * $writable (boolean) 

=item * $first_target_atom ((unknown)) 

=item * ... (list) 

=back

Since: gtk+ 2.10

=back

=head2 boolean = Gtk2-E<gt>B<targets_include_rich_text> ($buffer, $first_target_atom, ...)

=over

=over

=item * $buffer (Gtk2::TextBuffer) 

=item * $first_target_atom ((unknown)) 

=item * ... (list) 

=back

Since: gtk+ 2.10

=back

=head2 boolean = Gtk2-E<gt>B<targets_include_text> ($first_target_atom, ...)

=over

=over

=item * $first_target_atom ((unknown)) 

=item * ... (list) 

=back

Since: gtk+ 2.10

=back

=head2 boolean = Gtk2-E<gt>B<targets_include_uri> ($first_target_atom, ...)

=over

=over

=item * $first_target_atom ((unknown)) 

=item * ... (list) 

=back

Since: gtk+ 2.10

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

